 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #e9f2fa, #77aad9);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 231px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  margin: 48px 0 0;
}

.u-section-1 .u-image-1 {
  width: 197px;
  height: 39px;
  margin: -51px 459px 12px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -50px;
    margin-right: 247px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -46px;
    margin-right: 48px;
    margin-bottom: 31px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 668px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 36px auto 0;
  padding: 27px 30px 28px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 478px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 48px 15px 0;
}

.u-section-2 .u-text-2 {
  margin: 38px 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 29px 80px 31px 78px;
}

.u-section-2 .u-image-1 {
  min-height: 478px;
  background-image: url("images/irve.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 11px 13px 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 437px 15px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-image-1 {
    min-height: 394px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-2 {
    padding: 30px 49px 30px 48px;
  }

  .u-section-2 .u-image-1 {
    min-height: 546px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 819px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 61px;
    padding-left: 61px;
  }

  .u-section-2 .u-image-1 {
    min-height: 516px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 865px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 93px 0 14px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 758px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px;
}

.u-section-3 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-3 .u-image-1 {
  width: 225px;
  height: 94px;
  margin: 23px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 758px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 38px;
}

.u-section-3 .u-image-2 {
  height: 700px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 625px;
  }

  .u-section-3 .u-image-2 {
    height: 559px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 719px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 737px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-3 .u-image-2 {
    height: 454px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 818px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 740px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 28px 21px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 70px auto 0 2px;
}

.u-section-4 .u-text-2 {
  margin: 111px 0 0;
}

.u-section-4 .u-image-1 {
  width: 162px;
  height: 121px;
  margin: 11px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 255px;
  height: 107px;
  margin: -121px 2px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 740px;
  --bottom-right-radius: 50px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0 0;
}

.u-section-4 .u-image-3 {
  width: 142px;
  height: 142px;
  margin: 22px 73px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 129px;
  height: 129px;
  margin: -142px auto 0 63px;
}

.u-section-4 .u-image-5 {
  width: 255px;
  height: 170px;
  margin: 15px auto 0 0;
}

.u-section-4 .u-image-6 {
  width: 145px;
  height: 145px;
  margin: -145px 70px 0 auto;
}

.u-section-4 .u-image-7 {
  width: 191px;
  height: 135px;
  margin: 19px auto 0 30px;
}

.u-section-4 .u-image-8 {
  width: 139px;
  height: 139px;
  margin: -135px 67px 0 auto;
}

.u-section-4 .u-image-9 {
  width: 241px;
  height: 241px;
  margin: -6px 16px 0 auto;
}

.u-section-4 .u-image-10 {
  width: 225px;
  height: 225px;
  margin: -228px auto 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1083px;
  }

  .u-section-4 .u-image-1 {
    height: 122px;
    margin-top: 383px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -249px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 610px;
  }

  .u-section-4 .u-image-8 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-10 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1332px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 7px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 89px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -27px;
    margin-right: 7px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1332px;
  }

  .u-section-4 .u-image-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    margin-top: -135px;
    margin-left: 50px;
  }

  .u-section-4 .u-image-5 {
    margin-top: 14px;
    margin-left: -13px;
  }

  .u-section-4 .u-image-6 {
    margin-top: -157px;
    margin-right: 3px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 27px;
    margin-left: 19px;
  }

  .u-section-4 .u-image-8 {
    margin-top: -137px;
    margin-right: 7px;
  }

  .u-section-4 .u-image-9 {
    margin-top: -2px;
    margin-right: auto;
    margin-left: 3px;
  }

  .u-section-4 .u-image-10 {
    margin-top: -241px;
    margin-right: -21px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 75px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 59px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1934px;
  }

  .u-section-4 .u-image-4 {
    margin-top: -142px;
  }

  .u-section-4 .u-image-6 {
    margin-top: -145px;
  }

  .u-section-4 .u-image-8 {
    margin-top: -135px;
  }

  .u-section-4 .u-image-10 {
    margin-top: -228px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 27px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-left: -16px;
  }

  .u-section-4 .u-image-2 {
    width: 241px;
    height: 97px;
    margin-top: -102px;
    margin-right: -16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1218px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 18px;
  }

  .u-section-4 .u-image-4 {
    margin-left: 0;
  }

  .u-section-4 .u-image-5 {
    margin-top: 13px;
    margin-left: -60px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 25px;
    margin-left: 1px;
  }

  .u-section-4 .u-image-8 {
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 172px;
}

.u-section-5 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 0 30px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 142px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 22px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 35px auto 0 10px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 142px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 309px;
  height: 83px;
  margin: 10px auto 0 56px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 148px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 117px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 243px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 5px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-left: 176px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 224px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 282px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-bottom: 27px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 11px;
  }
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 780px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 15px auto 30px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 765px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 38px auto 0 0;
  padding: 14px 30px;
}

.u-section-6 .u-image-1 {
  min-height: 765px;
  background-image: url("images/LasolutionderechargeconfigureesecuriseeetvalideeenAlsace.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 775px;
    margin-left: 100px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 631px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 1036px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 777px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 489px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 655px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 535px;
}

.u-section-7 .u-container-layout-1 {
  padding: 2px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 28px auto 0 0;
}

.u-section-7 .u-image-1 {
  width: 255px;
  height: 93px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 15px auto 0 0;
}

.u-section-7 .u-text-3 {
  padding-left: 3px;
  margin: 39px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 535px;
  --bottom-right-radius: 50px;
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 215px;
  height: 300px;
  margin: 0 auto 0 8px;
}

.u-section-7 .u-image-3 {
  width: 255px;
  height: 255px;
  margin: -88px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-7 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 441px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -88px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 52px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 20px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 2035px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 57px 67px 0;
}

.u-section-8 .u-text-2 {
  margin: 34px 67px 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 74px 67px 0;
}

.u-section-8 .u-text-4 {
  margin: 4px 67px 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 32px 67px 0;
}

.u-section-8 .u-text-6 {
  margin: 12px 67px 0;
}

.u-section-8 .u-image-1 {
  width: 210px;
  height: 210px;
  margin: -197px 93px 0 auto;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  text-decoration: underline !important;
  margin: 12px 67px 0;
}

.u-section-8 .u-text-8 {
  margin: 20px 67px 0;
}

.u-section-8 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  text-decoration: underline !important;
  margin: 32px 67px 0;
}

.u-section-8 .u-text-10 {
  margin: 12px 67px 0;
}

.u-section-8 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  text-decoration: underline !important;
  margin: 32px 67px 0;
}

.u-section-8 .u-text-12 {
  margin: 20px 67px 0;
}

.u-section-8 .u-text-13 {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 41px 67px 0;
}

.u-section-8 .u-text-14 {
  margin: 20px 67px 44px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    width: 153px;
    height: 153px;
    margin-top: -233px;
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-top: 121px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 69px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-8 .u-text-5 {
    line-height: 1.6;
    margin-top: -1px;
  }

  .u-section-8 .u-image-1 {
    width: 98px;
    height: 98px;
    margin-top: 758px;
  }

  .u-section-8 .u-text-7 {
    margin-top: -815px;
  }

  .u-section-8 .u-text-11 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-8 .u-text-12 {
    margin-top: 31px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 2257px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 60px 326px 0 0;
}

.u-section-9 .u-list-1 {
  margin-top: 44px;
  margin-bottom: 34px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 2090px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 31px 0;
}

.u-section-9 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-3 {
  margin: -20px 41px 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-9 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 31px 0;
}

.u-section-9 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-5 {
  margin: -20px 41px 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-9 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 31px 0;
}

.u-section-9 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-7 {
  margin: -20px 41px 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-9 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 31px 0;
}

.u-section-9 .u-icon-4 {
  width: 20px;
  height: 20px;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-9 {
  margin: -20px 41px 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-9 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 31px 0;
}

.u-section-9 .u-icon-5 {
  width: 20px;
  height: 20px;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-11 {
  margin: -20px 41px 0;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-9 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 31px 0;
}

.u-section-9 .u-icon-6 {
  width: 20px;
  height: 20px;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-13 {
  margin: -20px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2502px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 126px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: -11px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 549px;
    grid-gap: 0px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 27px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-bottom: 27px;
  }

  .u-section-9 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-bottom: 27px;
  }

  .u-section-9 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-bottom: 27px;
  }

  .u-section-9 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-13 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3073px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 34px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2906px;
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: 49px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: -24px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-9 .u-text-4 {
    margin-top: 49px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: -24px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-9 .u-text-6 {
    margin-top: 49px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-icon-3 {
    margin-top: -24px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-9 .u-text-8 {
    margin-top: 49px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-icon-4 {
    margin-top: -24px;
  }

  .u-section-9 .u-text-9 {
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-9 .u-text-10 {
    margin-top: 49px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-icon-5 {
    margin-top: -24px;
  }

  .u-section-9 .u-text-11 {
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-9 .u-text-12 {
    margin-top: 49px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-icon-6 {
    margin-top: -24px;
  }

  .u-section-9 .u-text-13 {
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 130px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-icon-5 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-icon-6 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 4223px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-list-1 {
    margin-top: 16px;
    margin-bottom: 28px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 4090px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 92px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: -68px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 60px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 92px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: -68px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 60px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: 92px;
  }

  .u-section-9 .u-icon-3 {
    margin-top: -68px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 60px;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    margin-top: 92px;
  }

  .u-section-9 .u-icon-4 {
    margin-top: -68px;
  }

  .u-section-9 .u-text-9 {
    margin-top: 60px;
  }

  .u-section-9 .u-text-10 {
    width: auto;
    margin-top: 92px;
  }

  .u-section-9 .u-icon-5 {
    margin-top: -68px;
  }

  .u-section-9 .u-text-11 {
    margin-top: 60px;
  }

  .u-section-9 .u-text-12 {
    width: auto;
    margin-top: 92px;
  }

  .u-section-9 .u-icon-6 {
    margin-top: -68px;
  }

  .u-section-9 .u-text-13 {
    margin-top: 60px;
  }
}